Summary: Filter spam from incoming e-mail using procmail
Name: despam
Version: 0.8b
Release: 1
Group: Applications/Mail
Copyright: GPL
URL: http://www.servtech.com/public/phoenix/computers/spam/despam.html
Source: ftp://ftp.servtech.com/pub/users/phoenix/despam/despam-0.8b.tgz
Patch: despam-0.8b.patch
Requires: perl >= 5, textutils, procmail

%description
Matches incoming e-mail with procmail against a set of patterns to determine
which are spam.  Spam can be moved to a different folder, deleted, or handled
some other way using procmail. Spam matching patterns can be easily added or
changed.

%prep
%setup -n despam
%patch -p1

%install
./Configure
mv util/README util/README.UTIL
install -m 644 doc/despamrc /usr/lib/despam
install util/makechecksum /usr/lib/despam
install util/makefrom /usr/lib/despam
install util/makesearch /usr/lib/despam

%files
%config /usr/lib/despam/despamrc
/usr/lib/despam/despam.pat
/usr/lib/despam/modules
/usr/bin/despam
/usr/bin/despam-on
%doc README README.BETA util/README.UTIL COPYING TODOS doc/Issuing.ncm doc/nocem.despam
